.energy_top{
    width: 100%;
    height: 5.2rem;
    position: relative;
}

.energy_top .energy_bg{
    width: 100%;
    height: 100%;
    background: #171930;
    display: flex;
    justify-content:center;
    align-items: center;
}
.energy_bg img{
    width:8.31rem;
    height: 100%;

}
.energy_top .serve_bg{
    width: 100%;
    height: 100%;
    position: relative;
}
.serve_bg .mask{
    width: 100%;
    height: 3.25rem;
    background: linear-gradient(180deg, #0D193D 0%, rgba(17,46,106,0.53) 54%, rgba(22,70,158,0) 100%);
    /* opacity: .4; */ 
    position: absolute;
    top: 0;
    left: 0;
    z-index: 56;
}
.serve_bg img{
    width: 100%;
    height: 100%;
    z-index: 55;

}
.energy_top .energy_tit{
    /* width: 100%; */
    /* height: 1.2rem; */
    position: absolute;
    top: 50%;
    left:0;
    margin-top:-0.6rem;
    padding-left:  1.55rem;
    font-size: .5rem;
    font-family: Source Han Sans CN-Bold, Source Han Sans CN;
    font-weight: bold;
    color: #F8F8F8;
    display: flex;
    flex-direction: column;
    z-index: 57;

}
.energy_tit .energy_sub{
    width: 100%;
    margin-top: .26rem;
    font-size: .3rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #F8F8F8;
}

.energy_type{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -.602rem;
    z-index: 57;


}
.energy_type .energy_top_container{
    padding:0 2rem;
    display: flex;
    justify-content: space-between;
}




.energy_type .energy_type_item{
    background: linear-gradient(180deg, #EBEFF5 0%, #FFFFFF 100%);
    box-shadow: 6px 6px 16px 1px rgba(9,41,96,0.1000);
    padding:.25rem .17rem;
    /* width: 3.52rem; */
    display: flex;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;

}
.energy_type_item img{
    width: .72rem;
    height: .72rem;
    margin-right: .15rem;
}
.energy_type_item .energy_type_content{
    width: 2.28rem;
    display: flex;
    flex-direction: column;
    font-size: .16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #98A3B7;
}
.energy_type_content .energy_type_title{
    margin-bottom: .20rem;
    width: 100%;
    font-size: .24rem;
    font-family: Source Han Sans-Medium, Source Han Sans;
    font-weight: 500;
    color: #262626;

}